
* {
	margin:0;
	padding:0;
	border:none;
	outline:none;
	}

.mosaic-block {
	float:left;
	position:relative;
	overflow:hidden;
	width:300px;
	height:200px;
	background:#111 url(../img/progress.gif) no-repeat center center;
	border:1px solid #fff;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	margin:5px;
	-webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
	}

.mosaic-block.first {
	clear:left;
	}
	

.mosaic-backdrop {
	display:none;
	position:absolute;
	top:0;
	height:100%;
	width:100%;
	background:#B3B3B3;
	}

.mosaic-overlay {
	display:none;
	z-index:5;
	position:absolute;
	width:100%;
	height:100%;
	background:#B3B3B3;
	}

.bar .mosaic-overlay {
	border-top:solid #fff 1px;
	bottom:-111px;
	height:110px;
	background:url(../img/bg-orange.png);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,2);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,2);
	/*box-shadow: 0 1px 3px rgba(0,0,0,2);	
	border-radius: 12px 12px 0px 0px; 
	-moz-border-radius: 12px 12px 0px 0px; 
	-webkit-border-radius: 12px 12px 0px 0px; */
	}

.bar .mosaic-overlay p {
	color:#fff;
	margin:0 0 0 10px;
font-family: 'URWGroteskCon-Lig', sans-serif;
	font-size:20px;
	}
	
.mosaic-block a {
	text-decoration:none;		
	}

.bar .mosaic-overlay h4{
	color:#fff;
font-family: 'URWGroteskCon-Lig', sans-serif;	font-size:28px;
	text-transform:uppercase;
/*    text-shadow: 0px 1px 0px #F9915D;
*/ 	margin:15px 0 0 10px;
	}
	
.line{
	width:93%;
	margin:auto;
	margin-bottom:10px; 
	border-bottom:dotted white 1px
	}	